/*  ================================================================
    General - Structures
    ================================================================  */

	html, body
		{
			height: 100%;
			/*background: url(images/baseline-grid.jpg) repeat;*/
			/**background-color: #cacac5;**/
			background: url(images/baseline-grid.jpg) no-repeat center center fixed;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;

			font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
			font-size: 13px;
			line-height: 15px;
			color: #000;
			background-color: #ffffff;
			margin: 0;
			}
			
			*, *:before, *:after {
			  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
		}
		@media screen and (max-width: 695px){
		body
			{
				font-size: 15px;
				line-height: 17px;
			}	
		}

	#content-container
		{
			margin-left: 178px;
			padding-bottom: 100px;
		}
		@media screen and (max-width: 695px){
		#content-container
			{
				margin-left: 0px;
				padding: 10px;
			}
		}

	.grid-bg 
		{
			/*background: url('../images/baseline-grid.jpg') repeat;*/
		}

	.blank-row
		{
			display: block;
			float: left;
			margin: 0px;
			height: 98px;
			width: 100%;
		}	
		@media screen and (max-width: 695px){	
		.blank-row
			{
				height: 89px;	
			}
		}

	.box	
		{
			display: block;
			float: left;
			margin: 0px;
			height: auto;
			width: auto;
			clear: left;
		}
		@media screen and (max-width: 695px){
		.box	
			{
				width: 100%;
			}
		}

	.box-2	
		{
			display: block;
			float: left;
			margin: 0px;
			margin-top: 10px;
			height: auto;
			width: auto;
			clear: left;
		}
		@media screen and (max-width: 1038px){
		.box-2	
			{
				/*width: 680px;*/
			}
		}
		@media screen and (max-width: 695px){
		.box-2	
			{
				width:100%;
			}
		}

	.one	
		{
			display: block;
			float: left;
			margin: 0px;
			padding: 10px;
			height: auto;
			width: 168px;
		}
		@media screen and (max-width: 850px){
		.one	
			{
				padding-bottom: 15px;
				width: 504px;
			}
		}
		@media screen and (max-width: 695px){
		.one
			{
				width: 100%;
			}
		}

	.three	
		{
			position: relative;
			display: block;
			float: left;
			margin: 0px;
			padding: 10px;
			height: auto;
			width: 504px;
		}
		@media screen and (max-width: 695px){
		.three	
			{
				width: 100%;
			}
		}

		@media screen and (max-width: 695px){
		.three-shop
			{
				width: 100%;
			}
		}

	@media screen and (max-width: 695px){
	.four
		{
		width: 100%;
		}
	}

	.four-three
		{
			display: block;
			float: left;
			margin: 0px;
			padding: 10px;
			height: auto;
			width: 672px;
			position: relative;
		}
		@media screen and (max-width: 1020px){
		.four-three
			{
				display: block;
				float: left;
				margin: 0px;
				padding: 10px;
				height: auto;
				width: 504px;
			}
		}
		@media screen and (max-width: 695px){
		.four-three
			{
				width: 100%;
			}
		}

	.five-three
		{
			display: block;
			float: left;
			margin: 0px;
			padding: 10px;
			padding-bottom: 0px;
			height: auto;
			width: 1216px;
		}

		@media screen and (max-width: 1562px){
		.five-three
			{
				width: 1050px;
			}
		}
		@media screen and (max-width: 1396px){
		.five-three
			{
				width: 841px;
			}
		}
		@media screen and (max-width: 1200px){
		.five-three
			{
				width: 692px;
			}
		}
		@media screen and (max-width: 1038px){
		.five-three
			{
				display: block;
				float: left;
				margin: 0px;
				padding: 10px;
				height: auto;
				width: 524px;
			}
		}
		@media screen and (max-width: 695px){
		.five-three
			{
				width: 100%;
			}
		}


	.five-three-2
		{
			display: block;
			float: left;
			margin: 0px;
			padding: 10px;
			padding-bottom: 0px;
			padding-top: 0px;
			height: auto;
			width: 1216px;
		}

		@media screen and (max-width: 1562px){
		.five-three-2
			{
				width: 1050px;
			}
		}
		@media screen and (max-width: 1396px){
		.five-three-2
			{
				width: 841px;
			}
		}
		@media screen and (max-width: 1200px){
		.five-three-2
			{
				width: 692px;
			}
		}
		@media screen and (max-width: 1038px){
		.five-three-2
			{
				display: block;
				float: left;
				margin: 0px;
				padding: 10px;
				padding-bottom: 0px;
				padding-top: 0px;
				height: auto;
				width: 504px;
			}
		}
		@media screen and (max-width: 695px){
		.five-three-2
			{
				width: 100%;
			}
		}


	[class*="col-"]
		{
			padding: 8px;
			background-color: ;
		}

	.nav-column ul,
	#content-container ul		
		{
			list-style-type: none;
			padding: 0px;
			/*margin: 0px;*/
			/*margin-top: 0;*/
			font-weight: bold;
		}

	.nav-column ul li,
	#content-container ul li
		{
			padding: 0px;
			margin: 0px;
			border-top: 1px solid #999;
			padding-top:2px;
			margin-bottom:12px;
		}

	ul.first-list 
		{
			margin-top: 0px;
			height: 215px;
		}
		@media screen and (max-width: 850px){		
		ul.first-list
			{
				margin-top: 0px;
				height: 175px;
			}
		}

	ul.second-list
		{
	
		}
		@media screen and (max-width: 850px){
		.second-list
			{
				display: none;
			}
		}

	#content-container.blog img 
		{
			/*width: 504px;*/
			width: 100%;
			height: auto;
		}
		@media screen and (max-width: 1020px){			
		#content-container.blog img
			{
				height: auto;
				width: 100%;
			}		
		}

	.column-02
		{
			float: left;
			width:168px;
			margin-left: 168px;
			padding: 10px;
			background-color: #d9d9d9;
		}
		
	.column
		{
			float: left;
			width:168px;
			padding: 10px;
			background-color: #e9e9e9;
		}

	.text-title
		{
			border-top: 1px solid #999;
			margin: 0px;
			margin-top: 0px;
			margin-bottom: -4px;
			padding-top:2px;
		}

/*  ================================================================
    General - Mobile Structures
    ================================================================  */

    .mobile-second-list
		{
			display: none;
		}
		@media screen and (max-width: 850px){
		.mobile-second-list
			{
				display: block;
				padding-top: 18px;
			}
		}

	.sub-menu-mobile
		{
			display: none;
		}
		@media screen and (max-width: 1020px){
		.sub-menu-mobile
			{
				display: none;
			}
		}
		@media screen and (max-width: 850px){
		.sub-menu-mobile
			{
				display: none;
			}
		}
		@media screen and (max-width: 695px){
		.sub-menu-mobile
			{
				display: block;
				width: 100%;
			}
		}

	.mobile-drop-down
		{
			display: none;
		}
		@media screen and (max-width: 1020px){				
		.mobile-drop-down
			{
				display: none;
			}
		}
		@media screen and (max-width: 850px){
		.mobile-drop-down
			{
				display: none;
			}
		}
		@media screen and (max-width: 695px){
		.mobile-drop-down
			{
				display: block;
				padding-top: 20px;
			}
		}



	#menu-button
		{
			display: none;
		}
		@media screen and (max-width: 695px){
		#menu-button
			{
				display: block;
				float: right;
				margin-right: 20px;
			}
		}

	.menu-mobile-wrapper
		{
			display: none;
		}

	.home .menu-mobile-wrapper
		{
			display: block;
		}

		@media screen and (max-width: 695px){
		.mobile-menu-wrapper
			{
				display: block;
			}
		}

		@media screen and (max-width: 695px){
		.home .nav-column 
			{
				background-color: transparent;
			}
		}

		@media screen and (max-width: 695px){
		.home .nav-column #menu-button 
			{
				display: none;
			}
		}

		@media screen and (max-width: 695px){
		.nav-column.full-height
			{
				height: 150%;
			}
		}

		@media screen and (max-width: 695px){
		.menu-mobile-wrapper 
			{
				display: block;
			}
		}

/*  ================================================================
    General - Side Bar & Nav Column
    ================================================================  */

    #title	
    	{
			/**border-top: 1px solid;**/
			margin-top:2px;
			font-weight: bold;
			margin-bottom: 9px;
		}

	.nav-column
		{
			position: fixed;
			height:100%;
			margin: 0px;
			width: 168px;
			padding: 10px;
			margin-left: 10px;
			/*background-color: white;**/
			z-index: 10;
		}	
		@media screen and (max-width: 695px){
		.nav-column
			{
				position: fixed;
				height: auto; 
				min-height: 50px; /* provide minimum height for css to animate */
				width: 100%;
				background-color: white;
				padding-bottom: 0px;
				-moz-transition: height 0.5s, -moz-transform 0.5s;
				-webkit-transition: height 0.5s, -webkit-transform 0.5s;
				-o-transition: height 0.5s, -o-transform 0.5s;
				transition: height 0.5s, transform 0.5s;
			}
		}
		
	.nav-column ul.menu
		{
			position:absolute;
			margin-top:222px;
			padding-right:0px;
			width: 148px ;
		}
		@media screen and (max-width: 695px){
		.nav-column ul.menu
			{
				display: none;
			}
		}
		@media screen and (max-width: 695px){
		.nav-column ul.menu
			{
				display: none;
			}
		}

	.nav-column ul.menu-mobile
		{
			display: none;
		}
		@media screen and (max-width: 695px){
		.nav-column ul.menu-mobile	
			{
				display: none;
				padding: 0px;
				padding-right: 20px;
				padding-top: 18px;
				width: 100%;
			}
		}

		@media screen and (max-width: 695px){
		.nav-column ul.menu-mobile.home
			{
				display: block;
			}	
		}

	.nav-background
		{
			display: none;
		}
		@media screen and (max-width: 695px){
		.nav-background
			{
				display: none;
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0;
				background: white;
				z-index: -1;
			}
		}

	.sub-menu
		{
			position:absolute;
			margin-top: 72px;
			padding-right: 0px;
			width: 148px;
		}
		@media screen and (max-width: 695px){
		.sub-menu
			{
				display: none;
			}
		}

	.sub-menu a.current-menu-item
		{
			color: #000;
		}
		
	#show-grid 
		{
			/*display: none;*/
		}

	.caption
		{
			border-top: 1px solid #999;
			margin: 0px;
			margin-top: 0px;
			margin-bottom: -3px;
			padding-top:2px;
		}

	.current_page_item a,
	.current-menu-item a
		{
			color: #000;
			outline: 0;
		}

	.image-covering 
		{
			position: absolute; 
			width: 100%; 
			height: 100%;
		}

	.empty-one
		{
			display: block;
			float: left;
			margin: 0px;
			padding: 10px;
			height: auto;
			width: 168px;
		}
		@media screen and (max-width: 850px){	
		.empty-one	
			{
				display: none;
			}
		}


/*  ================================================================
    General - Fonts
    ================================================================  */

	a 		
		{
 			outline: 0;
		}   

	a
		{
		color: #A0A0A0;
		text-decoration: none;
		outline: 0;
		}

	a:focus, a:hover
		{
			color: #4f4fff;
			text-decoration: none;
			outline: 0;
		} 

	#content-container a
		{
			color: #4f4fff;
			text-decoration: none;
			outline: 0;
		}

	#content-container a:hover,
		{
			color: #000;
			text-decoration: none;
			outline: 0;
		}

	p 		
		{
			font-weight: normal;
			margin-top: 0px;
			margin-bottom: 15px;
		}

	h3	{
			font-size: 13px;
			font-weight: bold;
			padding-top: 2px;
			border-top: 1px solid gray;
			margin-top: 26px;
			margin-bottom: 0px;
		}
		@media screen and (max-width: 695px){
		h3 
			{
				font-size: 15px;
			}
		}

	.bold 	
		{
			font-weight: bold;
		}		

	#content-container .sub-menu-mobile a.current-menu-item
		{
			color: #000;
			outline: 0;
		}
		@media screen and (max-width: 695px){
		#content-container .sub-menu-mobile a,
		#content-container .sub-menu-mobile a:active
			{
				color: #A0A0A0;
				text-decoration: none;
				outline: 0;
			}
		}
		@media screen and (max-width: 695px){
		#content-container .sub-menu-mobile a:focus, 
		#content-container .sub-menu-mobile a:hover
			{
				color: #4f4fff;
				text-decoration: none;
				outline: 0;
			}
		}


/*  ================================================================
    Projects Page
    ================================================================  */

	#projects-container, #shop-container 
		{
			padding-bottom: 100px;
		}

	#projects-container
		{
			margin-left: 346px;
			float: left;
			width: 672px;
		}
		@media (max-width: 1018px) { /* the sum is actually 1028 but ipad is only 1024 */
		#projects-container
			{
				width: 336px;
			}
		}
		@media screen and (max-width: 695px){
		#projects-container
			{
				margin-left: 0;
				float: left;
				width: 100%;
				padding: 0px;
			}
		}
		@media (min-width: 1364px) { 
		#projects-container
			{
				width: 1008px;
			}
		}
		@media (min-width: 1700px) { 
		#projects-container
			{
				width: 1344px;
			}
		}

	.project-image
		{
			margin-top: 11px;
		}

	.project
		{
			display: block;
			float: left;
			margin: 0px;
			margin-bottom: 5px;
			padding: 10px;
			height: auto;
			width: 336px;
			font-weight: bold;
		}
		@media screen and (max-width: 695px){
		.project
			{
				width: 100%;
				padding: 20px;
				padding-top: 10px;
			}					
		}


	.project-link 
		{
			display: block;
			position: relative;
		}

/*  ================================================================
    Single Project - General
    ================================================================  */

    .small-image 
    	{
			width: 232px;
			padding: 0px;
			margin: 0px;
			margin-bottom: 0px;
		}
		@media screen and (max-width: 695px){
		.small-image
			{
				width: 100%;
				padding: 0px;
				margin: 0px;
				margin-bottom: 20px;
			}
		}

	.small-image:first-child
		{
			margin-right: 20px
		}
		@media screen and (max-width: 695px){
		.small-image:first-child
			{
				margin-right: 20px
			}	
		}

/*  ================================================================
    Single Project - Poster
    ================================================================  */

		@media screen and (max-width: 850px){
		.poster-content .one 
			{
				display: none;
			}
		}

		@media screen and (max-width: 850px){
		.poster-content .box:nth-child(2) .one 
			{
				display: block;
			}
		}



/*  ================================================================
    Single Project - Typeface
    ================================================================  */

	#typeface-container
		{
			margin-left: 178px;
			padding-bottom: 100px;
		}
		@media screen and (max-width: 695px){
		#typeface-container
			{
				margin-left: 0px;
				padding: 10px;
			}			
		}

	#typeface-container ul			
		{
			list-style-type: none;
			padding: 0px;
			/*margin: 0px;*/	
			/*margin-top: 0;*/
			font-weight: bold;
		}

	#typeface-container ul li		
		{
			padding: 0px;
			margin: 0px;
			border-top: 1px solid #999;
			padding-top:2px;
			margin-bottom:12px;
		}

	.typeface-img-box 
		{
			position: relative;
		}

	p.typeface-ajax-loading 
		{
			color: #A0A0A0;
		}

	.typefaces
		{
			margin-top: 30px;
		}

	.type-weight
		{
			display: block;
			float: left;
			width: 40px;
			margin-right: 0px;
			font-weight: bold;
		}

	a.toggle-typeface-grid 
		{
			/*min-height: 600px;*/
			/*display: block;*/
		}

	#typeface-container .sub-menu-mobile a.current-menu-item
		{
			color: #000;
			outline: 0;
		}

		@media screen and (max-width: 850px){
		.type-weight-list
			{
				margin-top:15px;
			}
		}
		@media screen and (max-width: 695px){
		.type-weight-list
			{
				margin-top:0px;
			}
		}

/*  ================================================================
    Journal
    ================================================================  */

	.blog-post
		{
			margin: 0px;
			padding: 0px;
			width: 100%;
			border-top: 1px solid #A0A0A0;
		}    

	.blog-image
		{
			margin: 0px;
			margin-top: 4px;
			padding: 0px;
			width: 100%;
		}	


/*  ================================================================
    News
    ================================================================  */

    .news-box	
	    {
			display: block;
			float: left;
			margin: 0px;
			margin-bottom: 10px;
			height: auto;
			width: auto;
			clear: left;
		}
		@media screen and (max-width: 695px){
		.news-box
			{
				width: 100%;
			}
		}


/*  ================================================================
    Shop
    ================================================================  */

	body.shop
		{
			height: 100%;
		}

	th, td, tr
		{
			vertical-align: top;
		}

	tbody
		{
			border-top:1px solid gray;
		}

	#shop-container 
		{
			padding-bottom: 100px;
			margin-left: 178px;
			/*width: 100%;*/
		}
		@media screen and (max-width: 695px){
		#shop-container
			{
				margin-left: 0;
				float: left;
				width: 100%;
				padding: 10px;				
				padding-top: 0px;
			}
		}

	#shop-container a
		{
			color: #4f4fff;
			text-decoration: none;
			outline: 0;
		}

	#shop-container a:hover
		{
			color: #000;
			text-decoration: none;
			outline: 0;
		}

	#shop-container .shop-text .bold a 
		{
			color: #000000;
		}

	#shop-container .shop-text .bold a:hover 
		{
			color: #4f4fff;
		}

	#shop-container .shop-text .edd_purchase_submit_wrapper a 
		{
			font-weight: bold;
		}

	#shop-container a.edd_go_to_checkout 
		{
			color: #000000;
		}

	
		
	.shop-box	
		{
			display: block;
			float: left;
			margin: 0px;
			margin-top: 0px;
			height: auto;
			width: auto;
			clear: left;
		}
		@media screen and (max-width: 695px) {
			.shop-box	
				{
					width: 100%;
				}
		}

	.shop-image-box	
		{
			float: left;
			margin: 0px;
			padding: 0px;
			padding-top: 9px;
			height: auto;
			width: 168px;
		}

	.shop-module	
		{
			display: block;
			float: left;
			margin: 0px;
			margin-right: 20px;
			margin-bottom: 20px;
			padding: 0px;
			height: 214px;
		}
		@media screen and (max-width: 1038px){
		.shop-module
			{
				height: 214px;
			}
		}
		@media screen and (max-width: 695px){
		.shop-module	
			{
				width: 100%;
				height: auto;
			}
		}

	.shop-image
		{
			margin-bottom: 15px;
		}

	.shop-caption
		{
			float: left;
			display: block;
			/*border-top: 1px solid #999;*/
			margin: 0px;
			margin-top: 0px;
			margin-bottom: -3px;
			padding-top: 0px;
			color: #A0A0A0;
		}
		@media screen and (max-width: 695px){
		.shop-caption
			{
				width: 100%;
				max-width: 100%;
				width: 100%;
			}	
		}

	.shop-caption-text
		{
			float: left;
			width: 336px;
			max-width: 148px;
			display: block;
			border-top: 1px solid #999;
			margin: 0px;
			margin-top: 0px;
			margin-bottom: -3px;

			padding-top:2px;
			color: #A0A0A0;
		}
		@media screen and (max-width: 1038px){
		.shop-caption-text
			{
				margin-right: 20px;
			}
		.shop-caption-text:nth-child(3)
			{
				margin-right: 0px;
			}
		}
		@media screen and (max-width: 695px){
		.shop-caption-text
			{
				max-width: 100%;
				width: 100%;
				margin-right: 0px;
			}
		}

	.shop-text
		{
			float: left;
			width: 336px;
			max-width: 148px;
			display: block;
			border-top: 1px solid #999;
			margin: 0px;
			margin-top: 0px;
			margin-bottom: -3px;
			padding-top:2px;
			color: #A0A0A0;
		}
		@media screen and (max-width: 695px){
		.shop-text
			{
				max-width: 100%;
				width: 100%;
			}
		}

	.shop-text-2
		{
			float: left;
			width:336px;
			max-width: 148px;
			display: block;
			border-top: 1px solid #999;
			margin: 0px;
			margin-top: 0px;
			margin-bottom: -3px;
			margin-right: 20px;
			padding-top:2px;
			color: #A0A0A0;
		}
		@media screen and (max-width: 1038px){
		.shop-text-2
			{
				margin-left: 168px;
			}
		}
		@media screen and (max-width: 695px){
		.shop-text-2
			{
				max-width: 100%;
				width: 100%;
			}
		}

	.shop-poster
		{
			display: block;
			float: left;
			width: 148px;
			margin-right: 20px;
		}
		@media screen and (max-width: 695px){
		.shop-poster
			{
			max-width: 100%;
			width: 100%;
			padding-bottom: 20px;
			}
		}

	.shop-poster img 
		{ 
			width: 148px;
		}
		@media screen and (max-width: 695px){
		.shop-poster img
			{
				width: 100%;
			}
		}

		@media screen and (max-width: 695px){
		.text-title-shop
			{
				border-top: 1px solid #A0A0A0;
				margin: 0px;
				margin-top: 0px;
				margin-bottom: -3px;
				padding-top:2px;
			}
		}

	#shop-container .text-title-shop a
		{
			color: #000;
			text-decoration: none;
			outline: 0;
		}
	 
	#shop-container .text-title-shop a:focus, 
	#shop-container .text-title-shop a:hover
		{
			color: #4f4fff;
			text-decoration: none;
			outline: 0;
		}

	#shop-container .text-title-shop .edd_purchase_submit_wrapper a
		{
			color: #4f4fff;
			text-decoration: none;
			outline: 0;
			font-weight: bold;
		}

	#shop-container .text-title-shop .edd_purchase_submit_wrapper a:focus, 
	#shop-container .text-title-shop .edd_purchase_submit_wrapper a:hover
		{
			color: #000;
			text-decoration: none;
			outline: 0;
		}
	
	.shop-image
		{
			float: left;
		}

	.shop-wrapper
		{
			float: left;
			display: block;
			width: 1216px;
			margin: 0px;
			padding: 0px;
		}

		@media screen and (max-width: 1562px) {
		.shop-wrapper
			{
				width: 1050px;
			}
		}
		@media screen and (max-width: 1396px){
		.shop-wrapper
			{
				width: 841px;
			}
		}
		@media screen and (max-width: 1200px){
		.shop-wrapper
			{
				width: 692px;
			}
		}
		@media screen and (max-width: 1038px){
		.shop-wrapper
			{
				max-width: 504px;
			}
		}
		@media screen and (max-width: 850px){
		.shop-wrapper
			{
				max-width: 504px;
			}
		}			
		@media screen and (max-width: 695px){
		.shop-wrapper
			{
				max-width: 100%;
				width: 100%;
			}
		}
	

/*  ================================================================
    EDD
    ================================================================  */	

	.edd-cart-saving-button
		{
			display: none
		}

	.edd-input
		{
			width: 149px;
			border: 0px;
			padding: 4px;
			background-color: #f1f1f1;
		}

	.edd-description
		{
			display: none;
		}

	#edd_final_total_wrap
		{
	    	display: none;
		}

	#edd_checkout_cart_form td, 
	#edd_checkout_cart_form th, 
	#edd_purchase_receipt th, 
	#edd_purchase_receipt_products th
		{
	   		padding-bottom: 41px;
	   		min-width: 155px;
	   		padding-top: 3px;
	  		vertical-align: top;
		}

	#edd_checkout_cart_form td.edd_cart_fee_label, 
	#edd_checkout_cart_form td.edd_cart_fee_amount
		{
			padding-bottom: 0px;
		}

	#edd_checkout_cart_form #edd_cart_fee_simple_shipping td
		{
			padding-bottom: 0px;
		}

	#edd_checkout_cart_form  .edd_cart_footer_row th
		{
			padding-bottom: 15px;
		}

	#edd_purchase_receipt_products thead th
		{
	   		padding-bottom: 9px;
	   		min-width: 161px;
	  		padding-top: 3px;
	  		vertical-align: top;
		}

	.edd_cart_actions a
		{
	   		display: inline-block;
	    	/*float: right;*/
	    	margin-right: 38px
		}

	input::-webkit-outer-spin-button,
	input::-webkit-inner-spin-button
		{
			/* display: none; <- Crashes Chrome on hover */
			-webkit-appearance: none;
			margin: 0;
		}

	input 	
		{
			outline:none;
		}

	.edd_cart_footer_row input
		{
			display:block;
			float:left;
			margin-right: 70px;
		}



	.edd_cart_actions input
		{
			width: 49px;
			margin-right: 0px;
			margin-top: -2px;
			border: 0px;
		}	
		
	#content-container ul.edd_purchase_receipt_files li
		{
			border-top: 0px;
		}

	.edd_cart_item_image
		{
			display: none;
		}

	.edd_cart_item
		{
			border-bottom: 1px solid gray;
		}

	.edd-label
		{
			display: block;
		}		


	legend	
		{
	    	margin-top: 10px;
	    	padding-top: 2px;
	    	font-size: 13px;
	    	border: 0px;
	    	border-top: 1px solid gray;
		}

	#edd_simple_shipping_fields
		{
			margin-top: 40px;
		}

	.edd_cart_amount
		{
			margin-left: 270px;
		}

	.edd_cart_fee_amount
		{
			padding-left: 0px
		}

	#edd_purchase_receipt, #edd_purchase_receipt_products
		{
			width: 100%;
		}


	#edd_purchase_receipt_products tbody tr, #edd_purchase_receipt_products tfoot tr
		{
			border-top: 1px solid gray;
		}

	#edd_purchase_receipt_products tfoot tr
		{
			margin-top: 40px;
		}

	#content-container #edd_purchase_receipt ul li
		{
			padding-top: 0px;
			border-top: 0px;
			height: 15px;
			margin-bottom: 0px
		}

	ul.edd_receipt_fees
		{
			margin-bottom: 0px
		}

	#edd_purchase_receipt tbody td
		{
			padding-top: 2px;
			width: 100%;
		}

	#edd_purchase_receipt tbody td .edd_receipt_payment_status
		{
			padding-top: 1px;
		}

	#edd_purchase_receipt
		{
			margin-top: -17px;
		}

	#edd_purchase_receipt
		{
			margin-bottom: 41px;
		}

	#edd_checkout_form_wrap
		{
			margin-bottom: 45px;
		}

	/* configuring the edd plugin buttons */
	.edd_purchase_submit_wrapper input
		{
			display: none;
		}
		
	.shipping-country, .shipping-state, .shipping-zip
	 	{
			width: 148px;
		}

/*  ================================================================
    Print
    ================================================================  */	
		
	@media print {
	    .noprint {display:none !important;}
	    a:link:after, a:visited:after {  
	      display: none;
	      content: "";    
	    }
	}	

/*  ================================================================
    Debug
    ================================================================  */			

	/* PHP debug */
	.debug 	
		{
			display: none;
		}



	